Bug 221858 - x11/mate-applets: fails to build on armv6
Summary: x11/mate-applets: fails to build on armv6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm Any
: --- Affects Many People
Assignee: freebsd-gnome mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-27 14:41 UTC by mikael.urankar
Modified: 2017-10-28 01:33 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
patch (25.51 KB, patch)
2017-08-27 14:41 UTC, mikael.urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mikael.urankar 2017-08-27 14:41:58 UTC
Created attachment 185815 [details]
patch

the plist is wrong on armv6 and other arches as we don't build the battery applet.
see attached patch for a fix
Comment 1 mikael.urankar 2017-10-11 13:04:39 UTC
ping
Comment 2 commit-hook freebsd_committer 2017-10-28 01:33:28 UTC
A commit references this bug:

Author: swills
Date: Sat Oct 28 01:32:24 UTC 2017
New revision: 453042
URL: https://svnweb.freebsd.org/changeset/ports/453042

Log:
  x11/mate-applets: fix build on armv6

  PR:		221858
  Submitted by:	mikael.urankar@gmail.com

Changes:
  head/x11/mate-applets/pkg-plist
Comment 3 Steve Wills freebsd_committer 2017-10-28 01:33:56 UTC
Committed, thanks!